/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* */


footer .fusion-widget-area
{
border-bottom: 1px solid #fff; }


#consigli .column
{
padding-left: 0 !Important; 
background-color: #fff;}

@media (min-width: 1200px){

.fusion-footer .fusion-columns-2

{
display:flex;
width:100%;
}

.fusion-footer .fusion-widget-area .col-lg-6 {
width:33%;
flex: 1;

margin-right:10px;
}

.fusion-footer .fusion-widget-area .fusion-column-last.col-lg-6 {
width:66%;
flex: 2;

}
}


/* partners */

.persona .person .person-desc a
{
font-size: 9px;
background-color: #fdb134;
display:block;
width: 40px;
height: 40px;
border-radius: 50%;
color: #fff;
padding: 12px 0 0 5px;
font-weight:500;
float:left;
margin-right: 10px;
}
.linktondo
{
font-size: 12px;
background-color: #fdb134;
display: inline-table;
width: 40px;
height: 40px;
border-radius: 50%;
color: #fff;
padding: 9px 0 0 3px;
font-weight:500;

}

.fusion-person .person-author-wrapper .person-name {
font-weight:bold;
}

.fusion-person .person-desc .person-author .person-title
{
    font-family: Montserrat, Arial, Helvetica, sans-serif;
}


/* sliding bar */


.fusion-sliding-bar
{
background-color:#FFFFFF !important;
}


.fusion-sb-toggle:after {
    display: block;
    position: absolute;
    content: 'CONTACTS';
        font-family: Montserrat, Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: normal;
    color: #fff;
    text-shadow: none;
    transition: none;
	font-size: 12px !important;
	font-weight: bold;
	background-color:rgb(226, 40, 64);
}


.fusion-sliding-bar-position-right.fusion-sliding-bar-toggle-rectangle .fusion-sb-toggle {
width:90px;

}

.fusion-sliding-bar-area.open .fusion-sb-toggle:after {
    content: '\e61c';
	font-family: icomoon;
}

.wpcf7-textarea.messaggio

{
height:60px;
}

.wpcf7-list-item-label
{
font-size: 11px;
}

.wpcf7-text.campo
{
height:25px !important;
}

.fusion-text.riba
{
line-height: 14px;
font-size: 12px;
}


#promessa-top .fusion-column-wrapper, #promessa-bottom .fusion-column-wrapper
{
background-size: contain !important;
padding: 0 50px !important;
}
#promessa-bottom .fusion-column-wrapper
{
background-position: center bottom !important;
}




